Get Push Notification Configuration

GET
/api/v1/push-notification-configurations/{configurationId}

Path Parameters

configurationId*string

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/api/v1/push-notification-configurations/string"
{  "activeProviderId": "string",  "configuration": {},  "createdAt": "string",  "deletedAt": "string",  "enabled": true,  "id": "string",  "name": "string",  "projectId": "string",  "providerId": "string",  "pushProviderKey": "string",  "updatedAt": "string"}
{  "_tag": "Api/SdkValidationError",  "message": "string"}
{  "_tag": "Api/AuthenticationError",  "cause": "string",  "message": "string"}
{  "_tag": "Api/ActionForbiddenError",  "message": "string"}
{  "_tag": "Api/PushNotificationConfigurationNotFoundError",  "message": "string"}
{  "_tag": "Api/PushNotificationConfigurationServiceError",  "cause": "string"}